
CoCoA-5 - Support #324

Correct font for variable references in description

26 Feb 2013 17:59 - John Abbott

Status: Closed Start date: 26 Feb 2013

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Manual/documentation Estimated time: 0.00 hour

Target version: CoCoA-5.1.1 Seoul14 Spent time: 0.00 hour

Description

When the description of a function refers to a formal parameter by name, use a specific font for its name.  The name should

correspond to the name used in the "syntax" summary.

[long & tedious task]

Related issues:

Related to CoCoA-5 - Feature #12: Add "syntax" to online manual Closed 28 Oct 2011

Related to CoCoA-5 - Support #325: CoCoAManual: display syntax first Closed 26 Feb 2013

Related to CoCoA-5 - Support #406: Manual for CoCoAManual/CoCoAHelp.xml Closed 10 Oct 2013

Is duplicate of CoCoA-5 - Support #169: Font for parameters in manual Closed 25 May 2012

History

#1 - 13 Jun 2013 15:35 - Anna Maria Bigatti

- Category set to Manual/documentation

- Target version set to CoCoA-5.1.0 Easter14

#2 - 04 Apr 2014 17:02 - John Abbott

- Target version changed from CoCoA-5.1.0 Easter14 to CoCoA-5.1.1 Seoul14

#3 - 31 Jul 2014 15:15 - Anna Maria Bigatti

- Status changed from New to Closed

- % Done changed from 0 to 100

Duplicates #169: "Font for parameters in manual".

Design is all set there.

Closing this issue.
